/*
 * @Author: your name
 * @Date: 2021-10-25 08:38:02
 * @LastEditTime: 2021-10-25 15:47:44
 * @LastEditors: your name
 * @Description: In User Settings Edit
 * @FilePath: \hyyfScreen\src\main.js
 */
import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import 'lib-flexible/flexible'
import './assets/ttf/font.css';
import echart from 'echarts';
import { DatePicker } from 'element-ui';

Vue.config.productionTip = false
Vue.prototype.$echarts = echart
Vue.use(DatePicker)

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
